Support » Installing WordPress » Already on 2.7.1 but WordPress tells me to upgrade

  • Resolved carlosterrym

    (@carlosterrym)


    Hello forum:

    I upgraded to version 2.7.1 about three weeks ago and all has been running fine on my site, however this morning as I logged into my blog’s Admin screen I saw the message at the top and bottom of the screen indicating that version 2.7.1 has been released and that I can upgrade to it. I visit my site every day so this is not an oversight. Another strange thing, I do not know if it is related, is that I received a comment from someone in Russia requesting me to email him back so he that can link me – I deleted his post. Is it possible my site has been hacked? Has anyone else encountered this issue where you are already on a version, for a few weeks, and then suddenly the same version is available for upgrade?

Viewing 2 replies - 1 through 2 (of 2 total)
  • I saw this on one of my blogs which has the admin interface set to a non-English language. Even though I’d upgraded to 2.7.1 I was prompted to upgrade. It was just a language issue, though.

    I also had that Russian spammer ask me to email him. I don’t think you’ve been hacked 🙂

    Hopefully that’s it. My Admin interface is set to spanish so that may explain it. I’ll try this weekend to just change it to English to see if that makes a difference. Thanks for the advise.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Already on 2.7.1 but WordPress tells me to upgrade’ is closed to new replies.